# Generated by Django 4.2 on 2024-08-19 10:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0040_rename_commons_category_geocontext_commons_category_label'),
    ]

    operations = [
        migrations.AddField(
            model_name='localcontest',
            name='has_award',
            field=models.BooleanField(default=True),
        ),
    ]
